Bug 854750 - RHN: Message not displayed when properties for a registered system is updated
RHN: Message not displayed when properties for a registered system is updated
Status: CLOSED EOL
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
AMS Backlog
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Application Maintenance and Support Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-05 14:17 EDT by Sai Haritha Dandala
Modified: 2017-07-05 11:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sai Haritha Dandala 2012-09-05 14:17:58 EDT
Description of problem: When a user edit properties for a registered system through advanced search, the message is not displayed 


Version-Release number of selected component (if applicable):


How reproducible: everytime


Steps to Reproduce:
1. Login as a user with registered systems (autotestinggit)
2. Click on Advanced Search and search for this system- test 2 do not delete 
3. Click on Edit These Properties and make some change and click on update properties

  
Actual results: No message is displayed on this page /rhn/systems/details/Overview.do?sid=1018635380


Expected results: Following message should be displayed when properties are updated successfully
"System properties changed for test 2 do not delete."


Additional info: Able to reproduce this issue in production and stage currently. Not in QA
Comment 1 Sai Haritha Dandala 2012-09-05 14:20:50 EDT
Rally User Story - US25117
Comment 2 Sai Haritha Dandala 2012-09-11 14:01:18 EDT
Scenario 2: When System Profile is successfully created, message is expected that is not getting displayed in stage and prod 

Steps to reproduce: 
1. Login as a user with registered systems 
2. click on a syatem and click on software tab - then profiles tab under it 
3. click on create system profile and click create profile


Actual Result: No message is displayed though the profile is created 

Expected Result: Following message should be displayed when system profile is created successfully
"Profile Profile of <system name> successfully created from <system name>."
Comment 5 Thomas "Shea" DeAntonio 2017-07-05 11:12:08 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).
Comment 6 Thomas "Shea" DeAntonio 2017-07-05 11:13:04 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).

Note You need to log in before you can comment on or make changes to this bug.